Subject: Ticket Assigned - Order# 6151007790
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 26 Jun 2022 09:36:49 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order# 6151007790 Hi Team,

I have an issue with my order # 6151007790, as I have always ordered to
pickup from Jeddah branch and same I did for this order but now I have
received a notification to collect this order from l  Region Mall, Prince
Sultan Street which is not in my city Jeddah.
Please help to transfer this order to Jeddah any branch to pick it up or
deliver at my place.

Thanks
If there is any issue please let me know
Muhammad Wasi Ur Rehman
053 5919564
-- 
Thanks,
Muhammad Wasi Ur Rehman
Voice : 00966 53 591 9564

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4543946